Subject: Re: Colors mess up terminal
From: Andrew Markebo <[email-masked]>
To: Marc Fortier <[email-masked]>
Cc: Cygwin Mailing List <[email-masked]>
Date: 23 Aug 2001 16:53:58 +0200

Sounds like the termcap info for cygwin terminal isn't really uptodate
on your linux-machine. (Assuming that you are running ssh from the
cygwin bash)

How is it, is it the environment variable TERMCAP that can contain the
terminfo? Get the string from /etc/termcap of your cygwin
installation, and set it on the linux-machine.. 

Hmm what happens if you set the variable TERM to linux in the linux
shell before firing up pine?

        /Andy

|    I'm running W2K with all the latest cygwin stuff, including
| openssh2.9p2.  I ssh from cygwin to a linux box.  echo $TERM replies
| cygwin.  If I run pine without specifying to turn off colours, extra line
| feeds are added at the bottom of the screen, whether I'm in the menu,
| message index, or reading messages.  In the index, this means I have to
| guess what message the cursor is over before I can open it.  Also, some
| lines don't get updated properly a the top and bottom of the screen.
| 
|    If I run pine with -color-style=no-colors, all is well.  But it would
| be nice not to have to turn off colours.
| 
| 		Marc
| -- 
| Marc Fortier, School of Information Technology & Engineering,
| U. of Ottawa, P.O. Box 450 Stn A, Ottawa Ontario Canada, K1N 6N5
| phone:  (613) 562-5800 ext. 6680, fax:  (613) 562-5187
| mailto:[email-masked]  http://www.site.uottawa.ca/~mfortier
| 
| 
| --
| Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
| Bug reporting:         http://cygwin.com/bugs.html
| Documentation:         http://cygwin.com/docs.html
| FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/